=== debian/control ===
Source: libnumber-recordlocator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-recordlocator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-recordlocator-perl.git
Homepage: https://metacpan.org/release/Number-RecordLocator

Package: libnumber-recordlocator-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module that encodes integers into a short "locator string"
 Number::RecordLocator encodes integers into a 32 character "alphabet"
 designed to be short and easy to read and pronounce. The encoding maps:
 .
     0 to O
     1 to I
     S to F
     B to P
 .
 With a 32 bit encoding, you can map 33.5 million unique ids into a 5
 character code.
