=== debian/watch ===
version=4
https://metacpan.org/release/Number-RecordLocator   .*/Number-RecordLocator-v?@ANY_VERSION@@ARCHIVE_EXT@$
